Subject: Re: Job | Tech Support Remote Screening
From: Utsav vaish <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 11:31:35 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9996 Applicants

View All

Utsav vaish
Good morning sir. Its my pleasure to introduce my self. I am utsav vaish form Shahabad District rampur uttar Pradesh . I am 21 year old..I have completed my 10+ MHSS. with 80% marks. And then i did my 12th from SVM inter college milak with 80 % marks. And I have compeled my undergraduate degree form teerthanker mahaveer university moradabad with 85%. About my achievement my schooling i got certificate in science exivistion. In university i am selected in IT Exiviton to create a web portal .which name is course bazzar. My strength is self motivating and dedication towards my work. I am good writter and hardworking. My hobbies are driving car and bikes. My short term goal is to get good position in my company.

Shortlist

Reject

Current Designation Not Mentioned
Current Company modsofapk
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA
Education
CS
Post Graduation Institute Not Mentioned
B.Sc
MAHAVEER Teerthanker Mahaveer Institute of Management & Technology, Moradabad
Key Skills
DBMS, Content Writing, Content Writer, Blog Writing, Blogger, Blogging, Blogs, Part Time, Customer Service Representative, SQL, Remote Support, Customer Service Executive, Customer Service

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem